/* Free, self-hosted webfonts (SIL Open Font License) — no licence risk.
   Figtree stands in for TT Hoves, the signature is Solustion — see LICENSING.md, a licence is needed before launch. */

@font-face {
  font-family: 'Figtree';
  src: url('Figtree-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Figtree';
  src: url('Figtree-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Figtree';
  src: url('Figtree-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Figtree';
  src: url('Figtree-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Solustion';
  src: url('Solustion.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
